Atma Xplorer

Xploring Games, Computing, Photography

6.20 / 6.35 / 6.39 / 6.60 PRO-B9 LCFW released

Well that didn’t take long. The PSP PRO dev team has released a new update to their LCFW build (PRO-B9) for 6.20 OFW, 6.35 OFW, 6.39 OFW and even the latest PlayStation Portable OFW, 6.60 OFW.

6.20 / 6.35 / 6.39 / 6.60 PRO-B9 LCFW released

6.20 Pro-B9, 6.35 Pro-B9, 6.39 Pro-B9 and 6.60 Pro-B9 are now available for download. The Pro-B9 build LCFW brings bug fixes, support for the PSP Go‘s video mount and improves future compatibility with games and the inferno driver.

Changelog for Pro-B8 is listed below:

CHANGELOG (translated from chinese to english by me, i’m italian XD what a mess)
[+]some bugfixes and code optimization
[+]support for PSP Go Video mount
[+]fixed a bug in Inferno/SonyNP9660 when enter sleep mode
[+]updated decryption component, 6.20/6.3x add future support for encryption type PRX version 6.60
[+]added compatibility to future game requiring 6.60fw
[+]added 6.60 version (theorically sopports 11g module)
[+]added option 166/83 frequency of CPU

Supported Kernel and Hardware Revisions:

  • 6.20 PRO-B9 [1g, 2g, 3g, 4g, 5g]
  • 6.35 PRO-B9 [1g, 2g, 3g, 4g, 5g, 7g, 9g]
  • 6.39 PRO-B9 [1g, 2g, 3g, 4g, 5g, 7g, 9g]
  • 6.60 PRO-B9 [1g, 2g, 3g, 4g, 5g, 7g, 9g]

Download links:

How To install 6.20 / 6.35 / 6.39 / 6.60 PRO-B9

  • Upgrade to the required firmware:
  • Download the installer package for your target OFW
  • Copy PROUpdater and FastRecovery folders to PSP/GAME
  • Run Proupdater and follow on screen prompts

Credits for the Pro-B9 build:

Credits for the Pro-B9 buildSelectShow

source PRO CFW repository

Tags: , , , , , , , , , , ,

Comments ( 76 )

Have Something To Say ?

  1. Venn August 25, 2011 Reply

    sooooooo……….. should I update to 6.60 Pro B9? or 6.35 Pro B9??

    still at 6.35 right?

    • sylv3rblade August 26, 2011 Reply

      If you are experiencing problems or simply want the latest code running on your PSP then yes, you should upgrade.

  2. Venn August 26, 2011 Reply

    uhm… so based on stability, which is better? 6.35 Pro B9 or 6.60 Pro B9?

    • sylv3rblade August 26, 2011 Reply

      They’re fundamentally the same. Just pick which firmware you’re closest to (i.e., if you’re on 6.35, stick to that)

  3. Jeffrey August 27, 2011 Reply

    how about the other folder? where can i put that? “CIPL_Flasher”

    • sylv3rblade August 27, 2011 Reply

      That is meant for hackable PSPs only

      • Jeffrey August 27, 2011 Reply

        i will also copy the “CIPL_Flasher” in to game folder?

  4. Venn August 27, 2011 Reply

    oh i see… guess i’ll have to stick with 6.35 then. Gosh… all these updates… i wish Sony would just release a final cfw for the psp and then the pro team releases a cfw with a perma patch.

    • sylv3rblade August 27, 2011 Reply

      Well 6.60 was released in preparation for the HD Remakes of PSP games on the PS3 so it’s a benefit for people who have both systems

  5. Venn August 27, 2011 Reply

    oh wow. that’s just cool. And here i am wishing I had a PS3 :(. Though i really am worried about purchasing one and then after a year or so I get a YLOD (same goes for the XBOX 360 which has RROD).

    I do hope that the Vita (which has great graphics) won’t be experiencing those kinds of problems… coz at least the Nintendo Wii don’t.

    • sylv3rblade August 27, 2011 Reply

      From experience and the stats, the PS3 is generally robust (even more than the 360). Like with any console, remember to keep it clean.

  6. WOONCH August 28, 2011 Reply

    Is it compatible with PSP 3000?

  7. Nero August 30, 2011 Reply

    hi pahelp po, nagccrash yung psp pagka run nito. :(

    • sylv3rblade August 30, 2011 Reply

      What’s your current firmware? San sya specifically nag-crash?

      • Nero August 31, 2011 Reply

        6.20, pagka run po ng updater, then install cfw, pag babalik na ng xmb, mag hang and crash na. :( lahat ng ‘updater’ magcrash lang eh. tnry ko mag 6.60 tapos downgrade to 6.20 para daw i reset yung flash? pero pagka ‘accept’ sa downgrader, mag hang lang at mag-off. :((( kahit nga po mag ‘exit’ lang from the downgrader, crash parin.

        • sylv3rblade August 31, 2011

          Anong current OFW mo ngayon? Just take note, hinde gagana ang installer kung hinde ka nasa tamang OFW (i.e. 6.20 PRO-B9 needs 6.20 OFW)

        • Nero August 31, 2011

          6.60 ako now. 6.20 ang ofw nung nirun ko 6.20 pro-b9, pro-b7, tn hen-c. all led to a crash

        • sylv3rblade August 31, 2011

          Sa 6.60 nagkakaroon pa rin ng crash? Na try mo magpalit ng memory stick?

  8. Anonymous September 10, 2011 Reply

    Correct me if I’m wrong, but does this mean that ANY PSP console can upgrade to this custom firmware as long as it’s running any of the aforementioned OFW? No risks and such?

    Thanks!

    • sylv3rblade September 10, 2011 Reply

      Well there is a slight risk because it’s writing onto the PSP’s flash memory but overall, yes, the process is safe.

  9. kathy025 September 13, 2011 Reply

    Can you give me a link to that wallpaper? :D

  10. kathy025 September 18, 2011 Reply

    Hey Sylv3r,

    Can you recommend me a PDF reader that works for the PRO-B LCFW?

  11. KyKiske September 19, 2011 Reply

    ummmm.. does anybody experiencing issues playing games like rock band unplugged and ys chronicles? it’s always freeze before i could i get to the main menu.

    • KyKiske September 19, 2011 Reply

      oops, im using 6.60 pro by the way.

      • KyKiske September 19, 2011 Reply

        ah, it’s seems like the mp3play_lite is the cause, I added it recently and it’s on by default when i add it to vsh and game.txt..

        man…

  12. Chivas September 20, 2011 Reply

    is it possible to install 6.35 PRO B-9 if i have 6.35 PRO B-8 and how?

    • sylv3rblade September 20, 2011 Reply

      Upgrading is easy. Just revert your PSP to OFW, replace the installer files with the new ones and run the installer again.

  13. acro September 27, 2011 Reply

    i’m using psp phat 6.60 pro b9. when i play the 3rd birthday and god eater burst,both of them always crash in the beginning of the game.. (screen turns black then shut down) what do you think is the reason for this? please help me..

    • sylv3rblade September 27, 2011 Reply

      Have you tried using an unpatched ISO of any of those games?

  14. acro September 28, 2011 Reply

    wait, what’s unpatched ISO? how to use it? sorry i’m a noob..

  15. kathy025 October 2, 2011 Reply

    Hi Sylv3r, I’m currently on 6.35 PRO-B9, advisable ba to upgrade to 6.60?

  16. kathy025 October 2, 2011 Reply

    Oh the Custom Firmware links on the right needs a SEVERE update. :)

  17. Sonu October 7, 2011 Reply

    how can i play dbz tenkaichi tag team on my psp 6.35 pro cfw??plz help

  18. Sam October 13, 2011 Reply

    Reporting : all Pro CWF with filesonic link has ben deleted. it is broken

    • sylv3rblade October 13, 2011 Reply

      Ok, will be reuploading to different mirror in a bit

  19. O.o October 16, 2011 Reply

    Hey I’m running a psp 1000 on 5.5 prometheus 4. Is there any benefit in updating to LCFW 6.xx and up?

    • sylv3rblade October 16, 2011 Reply

      Since a lot of the newer games don’t work natively with prome-4, you get the advantage of no longer waiting for a patched version for them.

      • O.o October 17, 2011 Reply

        In that case then I will update both my 1000’s to 6.xx. Thanks! But btw are there any other potential downfalls on the other hand?

        • O.o October 18, 2011

          is 6.60 pro-b9 a cfw or LCFW, as from what i see it seems that i have to reinstall it everytime i turn off my PSP (not put it to sleep)?

          Also, if what I’ve said above is right, then would you suggest the next best PERMANENT CFW for a PSP-1000 please (or a LCFW, if there is some way i can make it auto install each boot up)

  20. Sonu October 16, 2011 Reply

    Is this hack permanent for 3k models?

  21. Sebastian October 17, 2011 Reply

    Hello, first up, sorry for being a n00b and any obviously n00b questions :p
    I am using a PSP-1002 with CFW 3.60 M33-5… I’m fairly sure it’s permanently hackable as the CFW I have on there now never needs reloading.
    I am considering upgrading the CFW (don’t know what version I should go for) so that I can play PSOne FF7 epub’s that I’ve got.
    At the moment, the game works fine for about 2 minutes, cutscene works, game plays, but as soon as it tries to go into the first fight scene by the train, I get graphical glitching and the system freezes.

    Can you please suggest a CFW I should go for, and anything I need to keep an eye out for updating from 3.60 to whichever I choose?
    Thanks in advance,
    Sebastian

    • sylv3rblade October 18, 2011 Reply

      Hi, I would suggest going thru the whole dummy’s guide to catch you up on what’s new with the scene and things that you need to know.

      • Sebastian October 19, 2011 Reply

        Yeah, I had already done all of that, been back and forth all over the site reading all about it, I just wasn’t sure which firmware to settle on.
        In the end I went for 5.50 GEN-D3, which is working like a charm.
        Thanks very much for your help and your awesome site =D

  22. Sam October 19, 2011 Reply

    i hav pro b9 6.60
    it works fine
    the problem is that when i start the iso it freezes and yes i set it to m33 driver.
    my psp is a 2000 =/
    plz replay asap

    • sylv3rblade October 19, 2011 Reply

      Does does happen to all games you want to play? Also try using the inferno driver, it has better compatibility throughout the PSP games

  23. macky October 20, 2011 Reply

    one of my friends accidentally updated his psp to 6.37 during using a UMD. what can you recommend downgrade to 6.20 or upgrade to 6.39 or 6.6

    • sylv3rblade October 20, 2011 Reply

      I would recommend downgrading to 6.35

      • makcy October 23, 2011 Reply

        why downgrade to 6.35, i already read the downgrade guide which you can download up to 6.20. Are there any big issues when downgrading to 6.20. or there a specific limit up to what firmware.

        • sylv3rblade October 23, 2011

          For now the soft limit is 6.20. Only hackable PSP’s can be downgraded beyond that point. Also some PSP-3000’s can’t be downgraded to anything below 6.35.

        • macky October 24, 2011

          ah ok, for PSP 3000 it is safer to downgrade up to 6.35 due to report having difficulty downgrading beyond that. But can i say if i have PSP 2000 TA-088v3 i can safely downgrade to 6.20?

        • sylv3rblade October 24, 2011

          Yes, psp slims are safe.

        • macky October 24, 2011

          thank you, sylv3rblade.

  24. Lionheart22 October 25, 2011 Reply

    the mirror links don’t work -_-…..

  25. Scorch October 26, 2011 Reply

    What if I want to change my gameboot? Any recommendations? I’ve seen “Gameboot Flasher” but I don’t know if it will work with this LCFW. Is there any other method?

    • Scorch October 26, 2011 Reply

      BTW: I have a PSP 3000 and I use 6.60

  26. noscire November 20, 2011 Reply

    hi can you help me is there any other way to softmod my battery cause psp tool etc says motherboard cant write on battery something like that

  27. Keirii November 29, 2011 Reply

    I don’t get this at all… I downloaded the file viewer on my computer, but what do I do now?

  28. Lex December 4, 2011 Reply

    Dear Sylv3rBlade

    First of all… Thanks for all your guides…

    I have a psp3000 (slim) with 6.35 Hen Pro and Prome, and actually i love it…

    Do u suggest to upgrade it to a PRO-B9? If yes, y? and which one? 6.35 Pro-b9 or 6.60 pro-b9?

    U published a post with a compatibility list for Prome iso loader… is there a list for Pro-b9 too?

    Thanks for your hard work, and your attenction ^^

  29. Carlos December 26, 2011 Reply

    Hi!
    works on the new psp e1000?

    Tk

    • sylv3rblade December 27, 2011 Reply

      Yep, it’s compatible with all current PSP models.

  30. vince December 29, 2011 Reply

    hello kuya sylverblade bkt nag eerror ung naruto shpden ultmate impact sa psp ko

    “the game could not be start’-im using psp 3003 v6.35 pro b8

    • sylv3rblade December 29, 2011 Reply

      Nakaset sa inferno driver yung Pro LCFW mo? If yes upgrade ka to 6.35 Pro-B10

  31. anonywhomai April 13, 2012 Reply

    Hey sylv I want to update to 6.35 pro B10. bUt Now I am running 6.20 pro b9. how should I update?

  32. Emmanskie September 13, 2012 Reply

    my psp3 is a 6.39 pro b-10 is there no need to update it?

  33. sam October 19, 2012 Reply

    pls i need a link on how to signup and register to become a member of atmaxplorer.

    • sylv3rblade October 19, 2012 Reply

      Member? The site doesn’t offer membership since it’s free to browse.

  34. jersiyah22 December 12, 2012 Reply

    help po syl. kailangan ko pa ba idowngrade ung psp ko?
    kc sabi 6.20 pro b9 ee ung akin 6.60 pro b9
    ayaw po kc gumana ng dlc ng duodecim skin tinary ko na po ng ilang beses
    at kailangan pa po bang ipatch ung iSO ? thx in advance

  35. Jason February 13, 2013 Reply

    Hello, at first, let me give details on my psp 2000 slim, running 5.03 HEN with TA88v3 motherboard.

    I want to upgrade my firmware due to some newer games not really supported on the 5.03 firmware. So, I did google and found out that 6.20, 6.35, and 6.60 are all suit my psp. Here, it make me confuse because I don’t know how to choose, which one better for my psp.. So, I want to ask for suggestion..

    1. PSP 6.35 Pro-B5 LCFW
    2. 6.20 Pro-B5 LCFW
    3. 6.20 TN-D Hen
    4. 6.60 PRO-B9 LCFW

    Those are the thread that I read and know these firmware..

    • sylv3rblade February 13, 2013 Reply

      All 6.xx iterations are now up to the C2 version (6.20 PRO-C2, 6.35 PRO-C2, 6.39 PRO-C2, 6.60 PRO-C2) which you can install by following the instructions here. As for which version to install, I would suggest going with 6.60 PRO-C2 since newer games might require a newer firmware.

      If you need a guide on custom firmwares, etc, then head to my guide here.

      • Jason February 15, 2013 Reply

        I found out that there got 6.20 pro-c fix3. And is this the latest?

        • sylv3rblade February 15, 2013

          The C2 release is newer since the fix3 patch remedies the problems with the original Pro-C release.

Leave a Reply

website stats